phrClearAccumulatedLines {phreeqc} | R Documentation

## Clear the accumulated input buffer.

### Description

Clears the accumulated input buffer. The input buffer is accumulated from calls to the `phrAccumulateLine` method.

### Usage

    phrClearAccumulatedLines()

### References

ftp://brrftp.cr.usgs.gov/pub/charlton/iphreeqc/IPhreeqc.pdf

### See Also

Other Accumulate: `phrAccumulateLine`, `phrGetAccumulatedLines`, `phrRunAccumulated`

### Examples

    # This example loads some keyword input, clears the input, and displays
    # the results.
    phrAccumulateLine("SOLUTION 1")
    phrAccumulateLine("END")
    cat("The accumulated input is:", phrGetAccumulatedLines(), sep = "\n")
    phrClearAccumulatedLines()
    cat("The accumulated input now is:\n", phrGetAccumulatedLines(), sep = "\n")

[Package phreeqc version 3.4.10 Index]